package com.keao.edu.user.dto;

import com.keao.edu.user.entity.ExamOrganizationRelation;

/**
 * @Author Joburgess
 * @Date 2020.06.18
 */
public class ExamOrganizationRelationExtraDto extends ExamOrganizationRelation {

    private String organizationName;

    public String getOrganizationName() {
        return organizationName;
    }

    public void setOrganizationName(String organizationName) {
        this.organizationName = organizationName;
    }
}
